{ system, pkgs, inputs }:

{
  native = pkgs.callPackage ./native.nix {};
  backend = pkgs.callPackage ./backend.nix {};
  web = pkgs.callPackage ./web.nix {};
  docker = inputs.self.nixosConfigurations.main.config.formats.docker;
}
